html {
  line-height: 1.15;
  font-family:
    Arial,
    Helvetica Neue,
    Helvetica,
    sans-serif;
  font-size: 16px;
}

:root {
  --bg: #ffffff;
  --card: #ffffff;
  --black: #000000;
  --card-height: 420px; /* altura base */
  --dl-color-theme-neutral-dark: #191818;
  --dl-color-theme-neutral-light: #f0f0f0;
  --corPrimaria: #1d456e;
  --corPrimariaHover: #193a5e;
  --corSecundaria: #275c9c;
  --corSecundariaHover: #4371a9;
  --corTerciaria: #4079bf;
  --corTerciariaHover: #3064a5;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background: var(--dl-color-theme-neutral-light) !important;
  min-height: 100vh;
  display: block;
  padding-top: 140px;
  padding-bottom: 80px;
}

.textInput {
  width: 100%;
  color: var(--dl-color-theme-neutral-dark);
  border-color: #e9ecef;
  border-width: 1px;
  border-radius: 0 !important;
  background-color: var(--dl-color-theme-neutral-light);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.containerNovoPedido, .containerNotasBoletos{
    padding: 0 25px 0 25px;
}

